StatsHub Docs
APIEndpoint referenceEvent

/event/{id}/extra-stats

GET
/api/v2/event/{id}/extra-stats

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v2/event/0/extra-stats"
{  "$schema": "https://example.com/schemas/EventExtraStatsOKBody.json",  "data": [    {      "firstHalfFouls": 0,      "firstHalfFoulsWon": 0,      "firstHalfShots": 0,      "firstHalfShotsOnTarget": 0,      "headedShot": 0,      "headedShotOnTarget": 0,      "playerId": "string",      "playerName": "string",      "playerSlug": "string",      "shotsOnTargetOutsideBox": 0,      "shotsOutsideBox": 0    }  ],  "eventId": 0,  "hasCommentary": true,  "matchStatus": "string",  "message": "string"}